credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'K6=gz!jjH7J_dvs'
      project-domain-name: Default
      tenant-name: juju_epc-project_998904f7-1941-492e-bcd3-515f227d3aba
      user-domain-name: Default
      username: juju_epc-user_998904f7-1941-492e-bcd3-515f227d3aba